W996X(4)

NAME
w996x - w996x webcamd driver for USB cameras

SYNOPSIS
w996x

DESCRIPTION
The w996x driver supports dual mode USB cameras based on the W9967 and W99678 chipsets. This is the GSPCA version of the driver.

Devices using the w996x driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The w996x driver should work with the following USB cameras. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
Aroma Digi Pen ADG-5000
AverMedia AverTV USB
Ezonics EZ-802 EZMega Cam
Lebon LDC-035A
OmniVision OV8610-EDE
OPCOM Digi Pen
Pretec Digi Pen-480
Pretec Digi Pen-II

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), zc0301(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original w996x driver was written by Hans de Goede hdegoede@redhat.com for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.